## golang-github-juju-gomaasapi 0.0~git20200602.aa56136

=== debian/changelog ===
golang-github-juju-gomaasapi (0.0~git20200602.aa56136-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 28 Nov 2021 19:43:35 +0100

golang-github-juju-gomaasapi (0.0~git20200602.aa56136-1) unstable; urgency=medium

  * Initial release (Closes: #905077)

 -- Mathias Gibbens <mathias@calenhad.com>  Mon, 22 Nov 2021 17:58:52 +0100
