=== debian/control ===
Source: golang-github-juju-gomaasapi
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-juju-collections-dev,
               golang-github-juju-errors-dev,
               golang-github-juju-loggo-dev,
               golang-github-juju-schema-dev,
               golang-github-juju-testing-dev,
               golang-github-juju-version-dev,
               golang-gopkg-check.v1-dev,
               golang-gopkg-mgo.v2-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-gomaasapi
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-gomaasapi.git
Homepage: https://github.com/juju/gomaasapi
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/juju/gomaasapi

Package: golang-github-juju-gomaasapi-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-juju-collections-dev,
         golang-github-juju-errors-dev,
         golang-github-juju-loggo-dev,
         golang-github-juju-schema-dev,
         golang-github-juju-testing-dev,
         golang-github-juju-version-dev,
         golang-gopkg-check.v1-dev,
         golang-gopkg-mgo.v2-dev
Description: Go bindings for talking to MAAS (library)
 This library serves as a minimal client for communicating with the MAAS web
 API in Go programs.
