## golang-github-juju-gomaasapi 2.0.0

=== debian/changelog ===
golang-github-juju-gomaasapi (2.0.0-1) unstable; urgency=medium

  * First upstream release
    - Update d/watch to track releases

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 12 Aug 2022 17:31:11 +0000

golang-github-juju-gomaasapi (0.0~git20220621.7268ed0-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream snapshot
    - Add patch to adjust mgo import to match Debian's packaging
  * Update to Standards-Version 4.6.1 (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 01 Jul 2022 13:19:07 +0000
