=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                golang-github-juju-version-dev,
                golang-gopkg-check.v1-dev,
                golang-gopkg-mgo.v2-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-gomaasapi
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-gomaasapi.git
 Homepage: https://github.com/juju/gomaasapi
