## golang-github-juju-gomaasapi 2.0.2

=== debian/changelog ===
golang-github-juju-gomaasapi (2.0.2-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update my email address
    - Update Standards-Version to 4.6.2 (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 16 Jun 2023 01:33:24 +0000
