## golang-github-juju-gomaasapi 2.2.0

=== debian/changelog ===
golang-github-juju-gomaasapi (2.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 29 Oct 2023 00:14:49 +0000

golang-github-juju-gomaasapi (2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 16 Sep 2023 13:26:44 +0000
