=== debian/rules ===
#!/usr/bin/make -f

# Don't build the simple example
export DH_GOLANG_EXCLUDES := example

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
